.wrapper{
	width:100%;
}

img{
	max-width: 100%;
	height:auto;
}

body{
	font-family: 'Ubuntu', sans-serif;
	background:black;
}
h1,h2,h3,h4,h5,h6,p{
	margin-bottom:10px;
	margin-top:0px;
}
h1{
	font-size: 27px;
color: #E11D25;


}
h2{
	font-size: 20px;
}
h3{
	font-size: 16px;
	line-height: 1.2em;

}

#header_inner,#content_inner,#footer_inner{
	background:white;
}

.container{
	max-width: 960px;
	padding:0 10px;
}
a{
	transition: all 0.3s ease;
	color:#F30;
}
a:hover,a:focus{
	text-decoration: none;
	color:#E64D58;
}
.bold{
	font-weight: bold;
}

#content_inner > .row{
	background:black;
}

.home_buttons a{
    display:block;
    background:#222;
    border:3px solid #222;
    border-top-width : 2px;
    margin-bottom: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}
.home_buttons a:after{
    padding-bottom: 10px;
    background:white;
    display: block;
    content:" ";
}
.home_buttons a:hover{
    background-color: #E11D25;
    border-color: #E11D25;
}


/*
*
*
*header
*
*
*/
.slider{
	max-width: 100%;
	max-height:366px; 
}
.slider{
	overflow: hidden;
}
.mobile-logo{
	display: block;
	margin:auto;
}


/*
*
*
*nav
*
*
*/

#header_inner nav ul{
	padding:0;
	margin-top:0px;
	margin-bottom:0px;
}
nav ul li{
	list-style: none;
	display:inline-block;
	position:relative;
	float:left;
}
nav ul li a{
	padding:8px 20px 8px 20px;
	text-transform: uppercase;
	transition:0.3s ease all;
	color:#999;
	font-size:13px;
	display:inline-block;
}
#header_inner nav ul li a.current{
	color:#E9470C;
}
#header_inner nav ul li a:hover{
	text-decoration: none;
	background:black;
	color:white;
}

/*Drop down menu*/
#header_inner nav.hidden-xs ul li ul {
  padding: 0;
  position: absolute;
  top: 34px;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
  z-index:40;
}
#header_inner nav ul li:hover{

}
#header_inner .hidden-xs ul li ul li a{ 
  background: #000; 
  display: block; 
  width:240px;
}
#header_inner  ul li ul li a:hover { 
	background: #222; 
}
#header_inner nav.hidden-xs ul li:hover ul {
  opacity: 1;
  visibility: visible;
}
#header_inner li.has_children:hover > a{
	background:black!important;
}


#secondary_nav{
	background:#E11D25;
}
#secondary_nav ul{
	margin:0;
	padding: 0;
}
.hidden-xs #secondary_nav a{
	background:#E11D25;
	color:white;
	padding-left:16px;
	padding-right:16px;
}
.hidden-xs #secondary_nav li:first-child a{
	padding-left:20px;
}
#header_inner ul#secondary_nav  li a.current{
	background:black;
	color:white;
}

/*Mobile nav menu*/
.nav_menu_button{
	display:block;
	text-align: center;
	color:white;
	background:black;
	padding:5px 0;
	margin-top:10px;
}
.nav_menu_button:hover{
	color:#f30;
	text-decoration: none;
}
.visible-xs nav li{
	display:block;
	width:100%;
}
#header_inner .visible-xs nav ul{
	margin-top:0px;
	margin-bottom: 0px;
}
.visible-xs nav a{
	display:block;
	width:100%;
	border:1px solid #999;
	border-top:0px;
	padding-top:5px;
	padding-bottom:5px;
	background:white;
}

.visible-xs nav ul li ul a{
	padding-left:30px;
	font-size:12px;
}



/*
*
*
*content
*
*
*/
#sidebar{
	background:black;
	padding:0px;
	padding-top:10px;
}
#sidebar nav ul{
	padding-left:0px;
}
#sidebar nav li{
	display:block;
}
#sidebar nav a{
	display:block;
	width:100%;
	color:white;
	font-size:14px;
	padding:3px 0 3px 15px;
    font-weight: bold;
    
    background:#E11D25;
}
#sidebar nav a.cc-m-p{
    font-size:12px;
}
#sidebar nav a:hover,#sidebar nav a.current{
	background: #333;
	//color:#F30;
	text-decoration: none;
}
#sidebar img{
	margin-bottom:15px;
}

/*Sidebar submenu*/
#sidebar nav ul ul{
	display:none;
	width:100%!important;
}
#sidebar nav ul ul a{
	padding-left:30px;
	background:#222;
}


.red_title,.titleRed{
	background:#E11D25;
	color:white;
	padding: 3px 30px 3px 20px;
	margin: 10px 0 10px -15px;
	position:relative;
	display:inline-block;
	z-index: 10;
	font-size:22px;
}
.textRed{
	color:#E11D25;
}

a.download {
color: #CCC;
text-decoration: none;
margin: 5px 15px 30px 0;
padding: 3px 15px 3px 28px;
float: left;
background: url(../img/bullet3.png) no-repeat 13px center;
background-color: #000;
border-radius: 100px;
}
a.download:hover{
	color:white;
}

iframe{
	max-width: 100%;
}

.video{
border: solid 8px #FFF;
-moz-box-shadow: 0 2px 2px #CCC;
-webkit-box-shadow: 0 2px 2px #CCC;
box-shadow: 0 2px 2px #CCC;
margin: 0 0 10px 0px;
border: 5px solid white;
position: relative;
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);

}

table{
	border:1px solid;
}
.table_border td {
font-size: 12px;
line-height: 12px;
padding: 5px;
background-color: #FFF;
border: solid 1px #CCC;
}
.disclaimer {
font-size: 11px;
margin-top: 20px;
margin-bottom:10px;
}

.contact_table{
	margin-bottom:20px;
	vertical-align: top;
}


/*concrete form*/
label{
	font-weight: normal;
	display:inline-block;
	width:100px;
}

.horzLine{
	width: 684px;
	max-width: 100%;
margin: 12px 0px 12px 16px;
border-top: dashed 1px #CCC;
clear: both;
}
.horzLineSpecs{
	margin: 10px 0 0 0px;
border-top: dashed 1px #CCC;
clear: both;
max-height: 10px;
}
.separator{
	width: 684px;
margin: 60px 0px 20px 16px;
border: none;
display: block;
clear: both;
max-width: 100%;
}
/*
*
*
*footer
*
*
*/
#footer_inner{
	padding:10px 10px;
	padding-top:0px;
	background: white url('../img/BG_footer.png') center;
	background-repeat:repeat-y;
}
#footer_inner{
	text-align: center;
}
#footer_inner a{
	color:black;
	font-size:13px;
	display:inline-block;
	padding:2px 5px;
	margin-top:5px;
}
#footer_inner a:hover{
	background:black;
	border-radius: 3px;
	color:white;
	text-decoration: none;
}
#footer_inner p{
	margin:8px 0 0 0;
}
#credits{
	background:black;
	text-align: center;
	font-size:11px;
	color:white;
}
#credits p{
	margin:3px 0;
}
#credits a{
	text-decoration: none;
	color:#f30;
}
#credits a:hover{
	text-decoration: none;
	color:white;
}

.logos{
	background:black;
}
#footer_inner .logos a{
	margin-top:0px;
}
.logos img{
	width:180px;
	margin: 5px  20px 15px 20px;
}

.row.products{
    margin-bottom: 30px;
    text-align: center;
}
.row.other.products a{

}
.row.other.products img{
    display: inline-block;
    max-height:220px;
}

.row.stockists{
	margin-bottom: 15px;
}

.stockists img{
	display:block;
	margin:auto;
}
.titleRed.productheading{
	margin-bottom:20px;
}
.productsubheading{
	color:#E11D25;
	display: block;
	margin-bottom:15px;
}

.award-winner{
	font-weight:bold;
	color:#F58220;
	font-size:30px;
	text-align:center;
	margin:20px 0 30px 0;
}
/*
*
*
*misc
*
*
*/

.row.nogutters{
	margin:0;
}



/*Tablet view*/
@media (min-width: 768px) and (max-width: 991px) {

#sidebar ul li a{
	padding-left:10px;
	font-size:12px;
}
#sidebar nav a.cc-m-p {
    font-size: 9px;
}
#header_inner nav ul li a{
	padding-left:10px;
	padding-right:10px;
}
#content_inner #sidebar ul li ul a{
	padding-left:25px;
}
.logos a img{
	margin: 15px;
	}

.home_buttons a{
	height:145px!important;
}
.home_buttons a:hover{
	background-position:0px -115px;
}

}


/*Mobile view*/
@media (max-width: 767px) {
#content_inner #sidebar{
	max-width: 100%;
}
#content_inner #sidebar nav{
	margin-bottom:15px;
}
#content_inner #sidebar a img{
	margin-left:auto;
	margin-right:auto;
}
#sidebar nav ul ul{
	display:block!important;
}
#sidebar nav a.cc-m-p {
    font-size: 14px;
}
.logos a img{
	margin: 10px;
	}

.home_buttons a:hover{
	background-position:0px 0px;
}

}